.about {
  max-width: 800px;
  margin: 0 auto;
}

.title {
  color: darkblue;
  margin-top: 30px;
  text-align: center;
}

.about-section {
  margin-top: 50px;
}

.overall-stats {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.api-documentation {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10vh;
}

.api-documentation a {
  background-color: #1e90ff;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 18px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.api-documentation a:hover {
  background-color: #fff;
  color: #1e90ff;
  border: 2px solid #1e90ff;
}

.about-section h1 {
  font-size: 24px;
  margin-bottom: 20px;
}

.team-members {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
}

.team-member-card {
  background-color: #f1f1f1;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  width: 300px;
  margin: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 30px;
}

.team-member-image {
  width: 100%;
  height: 450px;
  object-fit: cover;
  margin-bottom: 5%;
}

.team-member-card__header {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.team-member-card__name {
  font-size: 18px;
  font-weight: 600;
  color: rgb(30, 30, 30);
}

.team-member-card__stats {
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding: 5px;
}

.team-member-card__stat {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 10px;
  justify-content: center;
  font-size: 14px;
  color: rgb(30, 30, 30);
}

.team-member-card__stat-label {
  font-size: 14px;
  color: #666;
}

.team-member-card__body {
  padding: 20px;
  height: 150px;
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
}

.team-member-card__description {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.tool-docs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

@media (max-width: 1000px) {
  .team-members {
    flex-direction: column;
  }

  .team-member-card {
    margin: 20px 0;
  }
}
